PETSc version 3.15.5
Fix/Edit manual page

# PCFactorSetLevels

Sets the number of levels of fill to use.

### Synopsis

    #include "petscpc.h"
    PetscErrorCode  PCFactorSetLevels(PC pc,PetscInt levels)

Logically Collective on PC

### Input Parameters

| pc | - the preconditioner context
| levels | - number of levels of fill

### Options Database Key

| -pc_factor_levels <levels> | - Sets fill level

### Level

intermediate

### Location

src/ksp/pc/impls/factor/factor.c

### Implementations

PCFactorSetLevels_Factor in src/ksp/pc/impls/factor/factimpl.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages